<?php
  
  include_once($_SERVER['DOCUMENT_ROOT'] . "/admin/inc/sessionStartGeneral.php");
?>
<?php
  $pageTitle = "Connection Issue";
  $pageDescription = "";
  $pageKeywords = "";
?>
<?php
  include_once($_SERVER['DOCUMENT_ROOT'] . "/common/header.php"); 
?>

<style>
	  body #contentWrapper #sf-wrapper #bodyPadding #trueContentWrapper #mainContent .span12{
			width: 95%;
	  }
</style>

<?php require($_SERVER['DOCUMENT_ROOT'] . '/common/mainNav.php'); ?>

    <section class="container">
      <div id="blankBuffer"></div>
      <section class="container" id="mainContent">
	    <div class="row">
		  <div class="span12">
			
				<div class="span9 leftSide">
					<h1>Connection Issues</h1>
					<h4>We are not able to log you in to your account at this time. Please try again in a few minutes.</h4>
				</div>
				<div class="span3 rightSide">
					<?php include($_SERVER['DOCUMENT_ROOT'] . "/includes/sidebar.php"); ?>
				</div>
		  </div>
	    </div>
	    
	    
      </section>
      
    </section>
      
    
    
    
    
    
    

  
  <script>
   
   
	$(".allDeptBtns").unbind("click").bind("click", function (e) {
        e.preventDefault();
        var theID = $(this).attr("id");
        theID = theID.substring(3, theID.length);
        
        var theCount = 0;
        var theHTML = "";
        var theManagers = $("#allManagers div div." + theID).each(function(){
          if(theCount % 3 == 0){
            if(theCount > 0){
              theHTML += "</div>";
            }
            theHTML += "<div class='managerGroup clearfix'>";
          }

          theHTML += "<div class='managerBio clearfix'>";
          theHTML += $(this).html();
          theHTML += "</div>";
          theCount++;
        });
        theHTML += "</div>";
        
        $("#mngSearchContain").html(theHTML);
        $("#allManagers").addClass("hideObject");
    });
    
    $("#locationSelection option").on("click", function(){
      var theID = $(this).attr("id");
      
      if(theID == "All"){
        $("#mngSearchContain").html("");
        $("#allManagers").removeClass("hideObject");
      }else{
        var theCount = 0;
        var theHTML = "";
        var theManagers = $("#allManagers div div." + theID).each(function(){
          if(theCount % 3 == 0){
            if(theCount > 0){
              theHTML += "</div>";
            }
            theHTML += "<div class='managerGroup clearfix'>";
          }
  
          theHTML += "<div class='managerBio clearfix'>";
          theHTML += $(this).html();
          theHTML += "</div>";
          theCount++;
        });
        theHTML += "</div>";
        
        $("#mngSearchContain").html(theHTML);
        $("#allManagers").addClass("hideObject");
      }
    });
   
   ks.ready(function() {
	  // JavaScript placed here will run only once Kickstrap has loaded successfully.
      $(".deliTrayBtn").bind("click", function(e){
		e.preventDefault();
		
		$("#deliTrayContainer").toggleClass("hideObject");
	  });
	  
      /*$.pnotify({
         title: 'Hello World',
         text: 'To edit this message, find me at the bottom of this HTML file.'
      });*/
   });
  </script>
  
<?php require($_SERVER['DOCUMENT_ROOT'] . '/common/footer.php'); ?>